html, body     { background-color: #c0ffc0 ; }
* html #menu a { border-color:     #80e080; }      /* IE-6 hack */
#content       { background-color: #d0ffd0; }

#logo        { background: url(loga/jaro-logo.png) no-repeat; }
* html #logo { background: url(loga/jaro-logo.ie.png) no-repeat; } /* IE-6 hack */
hr#dekorace  { background: url(loga/jaro-oddelovac.png) no-repeat; }
* html hr#dekorace  { background: url(loga/jaro-oddelovac.ie.png) no-repeat; } /* IE-6 hack */

h1, h2, h3        { color: #006000; }
p.ksicht strong   { color: #006000; }
a:link, a:visited { color: #006000; }

h1            { background-color: #90e090; }
#menu a:hover { background-color: #90e090; border-color: #006000; }
*             { border-color:     #90e090; }

form legend              { color: #006000; }
form .help               { color: #006000; }
form span.required       { color: #006000; }


table.vysledky, table.vysledky td, table.vysledky th { border-color: #006000; }
table.vysledky tr:hover   { background-color: #90e090; }
table.vysledky tr.maximum { background-color: #c0ffc0; }

table.vysledky th { color: #006000; background-color: #90e090; border-color: #006000; }
